CREATE ROLE hotdogies WITH
  LOGIN
  NOSUPERUSER
  INHERIT
  NOCREATEDB
  NOCREATEROLE
  NOREPLICATION
  ENCRYPTED PASSWORD 'md518b2dcc266daed3e1e765ffefe03d6e3'; -- Senha: hotdogies

CREATE DATABASE hotdogies
    WITH
    OWNER = hotdogies
    ENCODING = 'UTF8'
    CONNECTION LIMIT = -1;